/* CSS Document */
@media only screen and (min-width : 1066px) {
	nav ul {
		display: block !important;
	}
    .share_nav {
        display: none;
    }
    .side_social {
        display: inherit;
    }
}
@media only screen and (max-width : 1065px) {
	#toggle {
		display: block;
		padding: 18px 0 0 0;
        font-size: 160%;
	}
    .share_nav {
        display: inline;
    }
    .side_social {
        display: none;
    }
	.header_right_col_extra nav ul {
		float: none !important;
	}
	.header_right_col_extra nav li a {
		padding-top: 26px !important;
	}
	.header_right_col nav li img {
		display: none;
	}
	.header_right_col nav li p img {
		display: block !important;
		float: left;
		margin-top: -3px !important;
		margin-left: 0px !important;
		margin-right: 7px;
	}
	.footer_right_col_social {
		width: 100%;
	}
	.share_icon_other {
		margin-top: 0 !important;
	}
	.share_wrapper {
		width: 96%;
		background-color: #fff;
		position: fixed;
		top: 50%;
		left: 50%;
		padding: 20px 16px;
		/* bring your own prefixes */
		transform: translate(-50%, -50%);
		z-index: 51;
	}
	.share_wrapper p {
		margin: 15px 0 !important;
		padding: 0 !important;
		cursor: pointer;
	}
	.share_wrapper li p a {
		margin: 0 !important;
		padding: 0 !important;
		color: #404040 !important;
	}
	.share_wrapper p:hover,
	.share_wrapper p:foucs {
		color: #f37661 !important;
	}
	.share_wrapper p:first-child {
		margin: 0 0 22px 0 !important;
		font-size: 120% !important;
	}
	.share_wrapper p:last-child {
		margin-top: 22px !important;
	}
	.copy_link {
		padding-top: 122px !important;
		line-height: 120% !important;
	}
	.copy_link,
	#copyLink {
		cursor: pointer;
	}
	.share_wrapper p input {
		border: 1px solid #858383;
		font-size: 90%;
		margin: 10px 0 -13px 0 !important;
		padding: 5px;
		width: 96%;
	}
	.share_wrapper img {
		margin-bottom: -6px !important;
		margin-left: 0px !important;
		margin-right: 4px;
	}
	.closeShareMenu {
		cursor: pointer;
		float: right;
	}
}
@media only screen and (min-width : 768px) and (max-width : 1065px) and (orientation : landscape) {
	.wrapper_inner {
		width: 96%;
	}
	.camera_caption {
		/*bottom: 3%;
	    left: 47.5%;
		width: 100%;
		font-size: 4.2vw;
		line-height: 110%;*/
	}
	.camera_caption2 {
		/*bottom: 43.5%;
		left: 57.5%;
		width: 100%;
		font-size: 5vw;
		line-height: 125%;*/
	}
	.camera_caption3 {
		/*bottom: 45.5%;
		right: 7%;
		width: 42.5%;
		font-size: 5vw;
		line-height: 115%;*/
	}
	.camera_caption4 {
		/*top: 5%;
		left: 57.5%;
		width: 100%;
		font-size: 4.8vw;
		line-height: 120%;*/
	}
	
	.contact_image img {
		width: 90%;
	}
	.header_right_col {
		width: 44px;
		text-align: right;
	}
	.header_right_col nav ul {
		display: none;
		position: absolute;
		left: 0;
		top: 75px;
		width: 100%;
		z-index: 8;
		margin: 0;
		text-align: center;
	}
	.header_right_col nav li a {
		padding: 26px 20px 26px 20px;
		background-color: #636b72;
		border-bottom: 1px solid #687077;
		transition: background-color 500ms ease-in-out;
	}
	.header_right_col nav li a:hover,
	.header_right_col nav li a:focus {
		background-color: #f37661;
		color: #fff;
	}
	.header_right_col nav li {
		float: none;
	}
	.float_right_what_is {
		width: 40.859375%;
	}
	.float_right_what_is p {
		padding: 40px 20px 60px 70px;
		font-size: 2.9vw !important;
		line-height: 150%;
	}
	.symptoms_left_col img {
		width: 96%;
	}
		.wrapper_gray_text p {
			font-size: 170%;
		}
		.home_intro_red {
			font-size: 170% !important;
		}
		.home_intro_red_01 {
			font-size: 155% !important;
		}
		.wrapper_yellow .yellow_wrapper_special_h2 {
			font-size: 210%;
		}
		.wrapper_yellow h2 {
			font-size: 180%;
		}
		.wrapper_yellow p {
			font-size: 150%;
		}
  
		.wrapper_blue .blue_wrapper_special_h2 {
			font-size: 240%;
		}
		.wrapper_blue h2 {
			font-size: 190%;
		}
		.wrapper_blue p {
			font-size: 150%;
		}
		.wrapper_blue li {
			font-size: 150%;
		}
		.wrapper_red h2 {
			padding: 12px 260px 12px 98px;
			font-size: 240%;
		}
		.wrapper_red p {
			padding: 5px 260px 5px 98px;
			font-size: 140%;
		}
        .pointer {
            margin: 0 0 -30px -87px;
            padding-right: 10px;
        }
	.red_container {
		background-size: contain;
	}
	.contact_content {
		top: 11%;
	}
	.contact_content p {
		font-size: 6vw;
	}
	.footer_left_col {
		width: 100%;
		text-align: center;
	}
	.footer_right_col {
		width: 100%;
		background-position: left 10px;
		text-align: left;
	}
	.footer_right_col p {
		padding: 196px 0 30px 0;
	}
	.footer_extra {
		margin-top: 0;
	}
	.footer_nav_col_full {
		width: 100%;
	}
}


@media only screen and (min-width : 768px) and (max-width : 1065px) and (orientation : portrait) {
	.wrapper_inner {
		width: 96%;
	}
	.camera_caption {
		/*bottom: 8%;
		left: 42.5%;
		width: 100%;
		font-size: 5.6vw;
		line-height: 110%;*/
	}
	.camera_caption2 {
		/*bottom: 43.5%;
		left: 57.5%;
		width: 100%;
		font-size: 5vw;
		line-height: 125%;*/
	}
	.camera_caption3 {
		/*bottom: 45.5%;
		right: 7%;
		width: 42.5%;
		font-size: 5vw;
		line-height: 115%;*/
	}
	.camera_caption4 {
		/*top: 5%;
		left: 57.5%;
		width: 100%;
		font-size: 4.8vw;
		line-height: 120%;*/
	}
	.contact_image img {
		width: 90%;
	}
	.header_right_col {
		width: 44px;
		text-align: right;
	}
	.header_right_col nav ul {
		display: none;
		position: absolute;
		left: 0;
		width: 100%;
		z-index: 100000;
		margin: 0;
		text-align: center;
	}
	.header_right_col nav li a {
		padding: 26px 20px 26px 20px;
		background-color: #636b72;
		border-bottom: 1px solid #687077;
		transition: background-color 500ms ease-in-out;
	}
	.header_right_col nav li a:hover,
	.header_right_col nav li a:focus {
		background-color: #f37661;
		color: #fff;
	}
	.header_right_col nav li {
		float: none;
	}
	.float_right_what_is {
		width: 35.859375%;
	}
	.float_right_what_is p {
		padding: 30px 20px 60px 40px;
		font-size: 3.2vw !important;
		line-height: 150%;
	}
	.symptoms_left_col img {
		width: 96%;
	}
		.wrapper_gray_text p {
			font-size: 120%;
		}
		.home_intro_red {
			font-size: 170% !important;
		}
		.home_intro_red_01 {
			font-size: 135% !important;
            line-height: 150%;
		}
		.wrapper_yellow .yellow_wrapper_special_h2 {
			font-size: 210%;
		}
		.wrapper_yellow h2 {
			font-size: 180%;
		}
		.wrapper_yellow p {
			font-size: 120%;
		}
		.wrapper_blue .blue_wrapper_special_h2 {
			font-size: 240%;
		}
		.wrapper_blue h2 {
			font-size: 190%;
		}
		.wrapper_blue p {
			font-size: 150%;
		}
		.wrapper_blue li {
			font-size: 150%;
		}
	.wrapper_red h2 {
		padding: 12px 0 12px 90px;
		font-size: 240%;
	}
	.wrapper_red p {
		padding: 5px 0 5px 98px;
		font-size: 140%;
	}
	.red_container {
		background-size: cover;
	}
	.contact_content {
		top: 11%;
	}
	.contact_content p {
		font-size: 6vw;
	}
	.footer_left_col {
		width: 100%;
		text-align: left;
	}
	.footer_right_col {
		width: 100%;
		background-position: center 10px;
		text-align: center;
	}
	.footer_right_col p {
		padding: 196px 0 30px 0;
	}
	.footer_extra {
		margin-top: 0;
	}
	.footer_nav_col_full {
		width: 100%;
	}
}

@media only screen and (max-width : 767px) and (orientation : landscape) {
    
}
@media only screen and (max-width : 767px) and (orientation : portrait) {
    .ds {
        display: none;
    }
    .ms {
        display: block;
    }
    .camera_caption {
		top: 1.5%;
		left: 1%;
		width: 100%;
		font-size: 12.6vw;
		line-height: 120%;
	}
	.camera_caption2 {
		top: 3%;
		left: 4%;
		width: 100%;
		font-size: 12.6vw;
		line-height: 120%;
	}
	.camera_caption3 {
		top: 1.5%;
		left: 3%;
        right: auto;
        text-align: left;
		width: 100%;
		font-size: 9vw;
		line-height: 120%;
	}
	.camera_caption4 {
		top: 7.5%;
		left: 32%;
        right: auto;
		width: 100%;
		font-size: 9vw;
		line-height: 110%;
	}
    .color_slider_black {
        font-size: 7vw;
    }
}
@media only screen and (max-width : 767px) {
	.wrapper_inner {
		width: 94%;
	}
	.header_left_col {
		width: 75%;
	}
	.header_left_col img {

	}
	.header_right_col {
		width: 44px;
		text-align: right;
	}
	.header_right_col nav ul {
		display: none;
		position: absolute;
		left: 0;
		width: 100%;
		z-index: 100000;
		margin: 0;
		text-align: center;
	}
	.header_right_col nav li a {
		padding: 26px 20px 26px 20px;
		background-color: #636b72;
		border-bottom: 1px solid #687077;
		transition: background-color 500ms ease-in-out;
	}
	.header_right_col nav li a:hover,
	.header_right_col nav li a:focus {
		background-color: #f37661;
		color: #fff;
	}
	.header_right_col nav li {
		float: none;
	}
	.watch_a_bad_story_wrapper {
		
		margin-bottom: 100px;
	}
	.watch_a_bad_story_box {
		width: 100%;
		background-color: #636b72; /* 636b72 */
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border-bottom-left-radius: 20px;
		border-bottom-right-radius: 20px;
		font-size: 180%;
		background-position: 10px 9px;
		margin: 0 0 84px 0;
	}
	.watch_a_bad_story_box h4 {
		padding: 26px 35px 20px 100px;
	}
	.wrapper_gray_text {
		padding: 0 0 80px 0;
	}
		.wrapper_gray_text p {
			font-size: 120%;
		}
		.home_intro_red {
			font-size: 160% !important;
		}
		.home_intro_red_01 {
			font-size: 135% !important;
            line-height: 150%;
		}
	.box_wrapper {
		width: 100%;
		display: block;
		margin: -50px 0 10px 0;
	}
	.box {
		width: 100%;
		display: block;
		margin-bottom: 20px;
	}
	.box_spacer {
		width: 1%;
		float: left;
		display: none;
	}
	.box_bad,
	.box_symptoms,
	.box_living {
		padding: 25px 29px;
		font-size: 180%;
	}
	.wrapper_yellow {
		padding: 0 0 20px 0;
	}
		.wrapper_yellow .yellow_wrapper_special_h2 {
			font-size: 160%;
			line-height: 120%;
			padding: 5px 0 5px 0;
		}
		.wrapper_yellow h2 {
			font-size: 170%;
			line-height: 120%;
			padding: 15px 0 15px 0;
		}
		.wrapper_yellow p {
			font-size: 120%;
			line-height: 135%;
			padding: 10px 0 10px 0;
		}
        .wrapper_yellow ul {
            font-size: 150%;
            margin-bottom: -40px;
            font-weight: 500;
        }
        .faqs p  {font-size: 120% !important;
    }
	.float_right_what_is {
		width: 100%;
		float: left;
		padding: 0 0 20px 0;
		margin: 40px 20px 50px 10px;
	}
	
	.float_right_what_is p {
		padding: 40px 20px 60px 80px;
		font-size: 9.2vw !important;
		line-height: 150%;
	}

	.wrapper_blue .container {
		padding: 16px 0 20px 0;
	}
	.wrapper_blue .blue_wrapper_special_h2 {
			color: #fff;
			font-size: 160%;
			font-weight: 600;
			line-height: 120%;
			padding: 12px 0 11px 0;
		}
		.wrapper_blue h2 {
			font-size: 180%
		}
		.wrapper_blue p {
			font-size: 120%;
			padding: 5px 0 5px 0;
		}
		.wrapper_blue p strong {
			font-weight: 600;
		}
		.wrapper_blue li {
			font-size: 120%;
		}
	.symptoms_left_col,
	.symptoms_right_col {
		width: 100%;
	}
    .symptoms_right_col h2 {
		color: #235da9 !important;
		font-size: 130% !important;
    }	
	.symptoms_left_col img {
		width: 100%;
	}
	.colour_blue {
		margin: 30px 0 -10px 0;
	}
	.vimeo_box {
		width: 100%;
		float: left;
		display: block;
		margin-top: 25px;
	}
	
	.wrapper_red h2 {
		padding: 12px 0 12px 0px;
		font-size: 1230%;
	}
    .wrapper_red h2 {
		color: #fff;
		font-size: 160%;
		font-weight: 600;
		line-height: 130%;
		padding: 0px 0px 38px 0px;
	}
	.wrapper_red p {
		padding: 5px 0 5px 0px;
		line-height: 140%;
		font-size: 120%;
	}
    .pointer {
        margin: -10px 0 -30px 0px;
        float: left;
        padding-right: 20px;
        /*display: block;
        text-align: center;
        margin: 0 0 20px 0;
        padding-right: 0;*/
    }

    .home_2_size {
		font-size: 85% !important;
		font-weight: 300 !important;
    }
	.red_container {
		background: none;
	}
    .about_bad h3 {
		color: #e96a55;
		font-size: 140%;
		font-weight: 600;
    }
	.faqs {
		width: 100%;
		display: block;
		float: left;
		margin: 25px 0 0 0;
	}
	.contact_image {
		margin: 25px 0;
	}
	.contact_image img {
		width: 90%;
	}
    
	.footer_left_col {
		width: 100%;
		text-align: left;
        padding: 0px 0px 0px 30px;
		box-sizing: border-box;
	}
	.footer_full_width p {
		line-height: 130%;
	}
    .footer_full_width h4 {
		color: #fff;
		padding: 15px 0 30px 0;
		font-weight: 300;
		font-size: 80%;
		line-height: 100%;
		text-align: left;
    
    }    
	.footer_right_col {
		width: 100%;
		background-position: center 10px;
		text-align: center;
        padding: 0px 0px 0px 0px;
	}
	.footer_right_col p {
		padding: 196px 0 30px 0;
		line-height: 130%;
	}
	.video_transcript_wrapper {
		margin: 10px 0 20px 0 !important;
	}
	.video_transcript_wrapper h1 {
		margin-top: 20px;
		font-size: 150%;
	}
	.video_transcript p {
		font-size: 120%;
		line-height: 130%;
		padding: 5px 20px;
	}
	.contact_content {
		top: 5%;
	}
	.contact_content p {
		font-size: 8vw;
	}
	.footer_extra {
		margin-top: 0;
	}
	.footer_nav_col_full {
		width: 100%;
	}
	.leave_form {
		width: 90%;
	}
}

@media only screen and (max-width : 480px) {
	.wrapper_inner {
		width: 94%;
	}
	.header_left_col {
		width: 75%;
	}
	.header_left_col img {
		/*width: 90%;*/
	}
	.header_right_col {
		width: 44px;
		text-align: right;
	}
	.header_right_col nav ul {
		display: none;
		position: absolute;
		left: 0;
		top: 75px;
		width: 100%;
		z-index: 100000;
		margin: 0;
		text-align: center;
	}
	.header_right_col nav li a {
		padding: 26px 20px 26px 20px;
		background-color: #636b72;
		border-bottom: 1px solid #687077;
		transition: background-color 500ms ease-in-out;
	}
	.header_right_col nav li a:hover,
	.header_right_col nav li a:focus {
		background-color: #f37661;
		color: #fff;
	}
	.header_right_col nav li {
		float: none;
	}
	.watch_a_bad_story_wrapper {
		
		margin-bottom: 100px;
	}
	.watch_a_bad_story_box {
		width: 100%;
		background-color: #636b72; /* 636b72 */
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border-bottom-left-radius: 20px;
		border-bottom-right-radius: 20px;
		font-size: 140%;
		background-position: 10px 9px;
		margin: 0 0 84px 0;
	}
	.watch_a_bad_story_box h4 {
		padding: 22px 35px 20px 100px;
	}
	.wrapper_gray_text {
		padding: 0 0 80px 0;
	}
	.wrapper_gray_text p {
		font-size: 120%;
		padding: 10px 0 10px 0;
	}
	.box_wrapper {
		width: 100%;
		display: block;
		margin: -50px 0 10px 0;
	}
	.box {
		width: 100%;
		display: block;
		margin-bottom: 20px;
	}
	.box_spacer {
		width: 1%;
		float: left;
		display: none;
	}
	.box_bad,
	.box_symptoms,
	.box_living {
		padding: 25px 29px;
		font-size: 180%;
	}
	.wrapper_yellow {
		padding: 0 0 20px 0;
	}
        .wrapper_yellow .yellow_wrapper_special_h2 {
			font-size: 160%;
			line-height: 120%;
			padding: 5px 0 5px 0;
		}
		.wrapper_yellow h2 {
			font-size: 170%;
			line-height: 120%;
			padding: 15px 0 15px 0;
		}
		.wrapper_yellow p {
			font-size: 120%;
			line-height: 135%;
			padding: 10px 0 10px 0;
		}
        .wrapper_yellow ul {
            font-size: 150%;
            margin-bottom: -60px;
        }
      .faqs p  {font-size: 120% !important;
    }

	.float_right_what_is {
		width: 100%;
		float: left;
		margin: 40px 120px 10px 0px;
	}
	.float_right_what_is p {
		padding: 40px 20px 60px 80px;
		font-size: 8.2vw !important;
		line-height: 150%;
	}

	.wrapper_blue .container {
		padding: 16px 0 20px 0;
	}
        .wrapper_blue .blue_wrapper_special_h2 {
            color: #fff;
            font-size: 160%;
            font-weight: 600;
            line-height: 120%;
            padding: 12px 0 11px 0;
        }
		.wrapper_blue p {
			font-size: 120%;
			padding: 5px 0 5px 0;
		}
		.wrapper_blue p strong {
			font-weight: 600;
		}
		.wrapper_blue li {
			font-size: 120%;
		}
	.symptoms_left_col,
	.symptoms_right_col {
		width: 100%;
	}
    .symptoms_right_col h2 {
	color: #235da9 !important;
    font-size: 130% !important;
    }	
	.symptoms_left_col img {
		width: 100%;
	}
	.colour_blue {
		margin: 30px 0 -10px 0;
	}
	.vimeo_box {
		width: 100%;
		float: left;
		display: block;
		margin-top: 25px;
	}
	
	.wrapper_red h2 {
		
	}
	.wrapper_red p {
		padding: 5px 0 5px 0px;
		line-height: 120%;
	}
    .wrapper_red h2 {
	color: #fff;
	font-size: 160%;
	font-weight: 600;
	line-height: 130%;
	padding: 0px 0px 8px 0px;
    }
    
    .home_2_size {
	font-size: 85% !important;
	font-weight: 300 !important;
    }
	.red_container {
		background: none;
	}
    .about_bad h3 {
		color: #e96a55;
		font-size: 140%;
		font-weight: 600;
    }
	.faqs {
		width: 100%;
		display: block;
		float: left;
		margin: 25px 0 0 0;
	}
	.contact_image {
		margin: 25px 0;
	}
	.contact_image img {
		width: 90%;
	}
	.contact_content {
		top: 8%;
	}
	.contact_content p {
		font-size: 7.5vw;
	}
	.footer_left_col {
		width: 100%;
		text-align: left;
    }
	.footer_center_col {
		width: 100%;
		text-align: center;
	}
	.footer_full_width p {
		line-height: 130%;
	}
	.footer_right_col {
		width: 100%;
		background-position: center 10px;
		text-align: center;
	}
	.footer_right_col p {
		padding: 196px 0 30px 0;
		line-height: 130%;
	}
}
@media only screen and (max-width : 360px) {
	.header_wrapper {
		height: auto;
		margin-bottom: 25px;
	}
	.header_left_col {
		width: 75%;
	}
	.header_left_col img {
		/*width: 90%;*/
	}
	.watch_a_bad_story_box {
		font-size: 120%;
	}
	.watch_a_bad_story_box h4 {
		padding: 22px 15px 28px 100px;
	}
}